Subject: Re: [lojban] speech synthesizer

From: Robin Lee Powell <[email-masked]>
Date: Fri, 19 Jan 2001 11:46:11 -0500

On Wed, Jan 17, 2001 at 10:57:22PM +0000, michael helsem wrote:
> >From: Arnt Richard Johansen <[email-masked]>
> li'o
> >I tried to input a few Lojban words, but quickly discovered that the input
> >routine suppressed the apostrophe character. So now the Lojban vocabulary
> >list on this site includes words such as "mia" and "doo"!
> 
> you need to go back & give the words with H's then...

I've been wondering: why _does_ lojban use ' instead of h?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP